MediaWiki:StaffColors.css: Difference between revisions

From Honkai: Nexus Anima Wiki
Jump to navigation Jump to search
Raven.Familiar (talk | contribs)
No edit summary
No edit summary
Line 1: Line 1:
/* Color Definition */
/* Color Definition */
.theme-fandomdesktop-light {
.theme-fandomdesktop-light {
     --custom-admin-color: #3337c5;
     --custom-admin-color: #c452ee;
     --custom-content-mod-color: #af6407;
     --custom-content-mod-color: #af6407;
     --custom-thread-mod-color: #ba1fc2;
     --custom-thread-mod-color: #ba1fc2;
Line 7: Line 7:


.theme-fandomdesktop-dark {
.theme-fandomdesktop-dark {
     --custom-admin-color: #3498db;
     --custom-admin-color: #c452ee;
     --custom-content-mod-color: #faa600;
     --custom-content-mod-color: #faa600;
     --custom-thread-mod-color: #ba1fc2;
     --custom-thread-mod-color: #ba1fc2;

Revision as of 09:15, 31 August 2025

/* Color Definition */
.theme-fandomdesktop-light {
    --custom-admin-color: #c452ee;
    --custom-content-mod-color: #af6407;
    --custom-thread-mod-color: #ba1fc2;
}

.theme-fandomdesktop-dark {
    --custom-admin-color: #c452ee;
    --custom-content-mod-color: #faa600;
    --custom-thread-mod-color: #ba1fc2;
}

/* Admins */
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:919dd"], a[href="/wiki/User:919dd"],
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:Chilli_Crab"], a[href="/wiki/User:Chilli_Crab"],
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:Mattk4355"], a[href="/wiki/User:Mattk4355"],
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:Ravenjade2"], a[href="/wiki/User:Ravenjade2"],
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:Sangodono"], a[href="/wiki/User:Sangodono"],
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:Raven.Familiar"], a[href="/wiki/User:Raven.Familiar"]
{
	color: var(--custom-admin-color);
}

/* Content Mods 
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:"], a[href="/wiki/User:"]
	color: var(--custom-content-mod-color);
}*/

/* Thread Mods 
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:"], a[href="/wiki/User:"]
{
	color: var(--custom-thread-mod-color);
}*/